@font-face {
    font-family: 'alef-regular';
    src: url('../fonts/alef/Alef-regular.eot');
    src: url('../fonts/alef/Alef-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/alef/Alef-regular.woff') format('woff'),
        url('../fonts/alef/Alef-regular.ttf') format('truetype'),
        url('../fonts/alef/Alef-regular.svg#alefbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alef-bold';
    src: url('../fonts/alef/Alef-bold.eot');
    src: url('../fonts/alef/Alef-bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/alef/Alef-bold.woff') format('woff'),
        url('../fonts/alef/Alef-bold.ttf') format('truetype'),
        url('../fonts/alef/Alef-bold.svg#alefbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/opensanshebrew/opensanshebrew-light-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-light-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-light-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.eot');
    src: url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.woff') format('woff'),
        url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}
